@use "../theme";
@use "../mixins";
@use "../components/pill";

.topic-list {
    @include mixins.list-reset;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    &--multiple-lines {
        .topic-pill {
            margin-top: theme.$spacing02;
        }
    }

    .topic-pill {
        @extend .pill;
        @extend .pill--gray;
        @extend .pill--sm;
        margin-right: theme.$spacing02;
    }
}
